gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. The sizing method the column uses to determine its width. Please note that Autosize is inefficient for large views and can make columns appear choppy. System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gtk.TreeViewColumnSizing Columns only get bigger in reaction to changes in the model.
- Field
  Gtk.TreeViewColumnSizing Columns resize to be the optimal size every time the model changes.
- Field
  Gtk.TreeViewColumnSizing Columns are a fixed numbers of pixels wide.
- Field
  System.Int32 Internal field. Do not use.